kernel-image-@KERNEL@
#kernel-modules-alsa-@KERNEL_MOD@
#kernel-modules-bcmwl-@KERNEL_MOD@
#kernel-modules-drm-@KERNEL_MOD@
#kernel-modules-heci-@KERNEL_MOD@
#kernel-modules-igb-@KERNEL_MOD@
#@X86_64_ONLY@kernel-modules-kvm-@KERNEL_MOD@
#kernel-modules-virtualbox-addition-@KERNEL_MOD@
#kernel-modules-lirc-@KERNEL_MOD@
#firmware-linux
